---
layout: default
---
<div class="post">
  <header class="post-header">
    <h2 class="post-title">{{ page.title }}</h2>
  </header>
  <article class="post-content">
    {{ content }}
  </article>
</div>
